#summary{
    /*position:absolute;*/
    /*z-index:200;*/
    font-family:Arial,san-serif;
    font-size:12px;
    background-color:rgba(125,125,125,.3);
    border-radius:5px;
    margin:2px 10px;
    padding:4px;
    /*width:100%;*/
    text-align:center;
}

#info1{
    font-size:14px;
    font-weight:bold;
}
#chart{
    margin:5px;
}
#attribution{
    text-align:center;
    color:blue;
    font-size:15px;
}
#title{
    text-align:center;
    color:blue;
    font-size:15px;
    font-weight:bold;
}
#mobilewarn{
    color:red;
    font-size:10px;
}
#hoverstring{
    text-align: center;
    font-weight:normal;
    padding:5px;
}
#hovermsg{
    position:absolute;
    top:0px;
    
    z-index:1000;
    font-family:Arial,san-serif;
    font-size:12px;
    padding:10px;
    background-color:rgba(125,125,125,.3);
    border-radius:5px;
    width:400px;
    text-align:center;
    display:none;
}
#filetype{
    font-family:Arial,san-serif;
}
#incomeinput{
    font-family:Arial,san-serif;
}
#incomein, #cgincomein{
    text-align:center;
    width:60px;
    border-radius:3px;
    border:1px solid lightgrey;
    margin-left:8px;
}
td{
    padding:5px !important;
}
#input_options{
    display:none;
}
#diagram_options{
    display:none;
}
#other_entry{
    display:none;
}
.hidden{
    display:none;
}
#main{
    position:relative;
}
body{
    margin:0px !important;
}

@media only screen and (max-width: 600px) {
   #summary{
    font-size:10px;
   }
   #title{
    font-size:12px;
}
    #info1{
    font-size:12px;
    }
}